Debian Bug report logs - #697835
ITP: mruby -- lightweight implementation of the Ruby language

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nobuhiro Iwamatsu <iwamatsu@debian.org>

Date: Thu, 10 Jan 2013 08:03:02 UTC

Owned by: Nobuhiro Iwamatsu <iwamatsu@debian.org>

Severity: wishlist

Fixed in version mruby/0.0.0~20130515+git95fb1fd8-1

Done: Nobuhiro Iwamatsu <iwamatsu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-ruby@lists.debian.org, wnpp@debian.org:
Bug#697835; Package wnpp. (Thu, 10 Jan 2013 08:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-ruby@lists.debian.org, wnpp@debian.org. (Thu, 10 Jan 2013 08:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mruby -- lightweight implementation of the Ruby language
Date: Thu, 10 Jan 2013 17:14:52 +0900
Package: wnpp
Severity: wishlist
Owner: Nobuhiro Iwamatsu <iwamatsu@debian.org>

* Package name    : mruby
  Version         : 1.0.0
  Upstream Author : mruby developers
* URL             : https://github.com/mruby/mruby
* License         : MIT
  Programming Lang: C, Ruby
  Description     : lightweight implementation of the Ruby language

mruby is the lightweight implementation of the Ruby language
complying to the ISO standard.
This can be linked and embedded within your application.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nobuhiro Iwamatsu <iwamatsu@debian.org>:
Bug#697835; Package wnpp. (Mon, 11 Feb 2013 22:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to shirish शिरीष <shirishag75@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nobuhiro Iwamatsu <iwamatsu@debian.org>. (Mon, 11 Feb 2013 22:45:08 GMT) Full text and rfc822 format available.

Message #10 received at 697835@bugs.debian.org (full text, mbox):

From: shirish शिरीष <shirishag75@gmail.com>
To: 697835@bugs.debian.org
Subject: looking forward to the mruby package
Date: Tue, 12 Feb 2013 04:10:20 +0530
Dear Nobuhiro Iwamatsu,
Looking forward to the new mruby package.

-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nobuhiro Iwamatsu <iwamatsu@debian.org>:
Bug#697835; Package wnpp. (Mon, 04 Mar 2013 02:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to shirish शिरीष <shirishag75@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nobuhiro Iwamatsu <iwamatsu@debian.org>. (Mon, 04 Mar 2013 02:54:04 GMT) Full text and rfc822 format available.

Message #15 received at 697835@bugs.debian.org (full text, mbox):

From: shirish शिरीष <shirishag75@gmail.com>
To: 697835@bugs.debian.org
Subject: any progress on the ITP ?
Date: Mon, 4 Mar 2013 08:19:09 +0530
Hi there,
any progress on the ITP ?
-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nobuhiro Iwamatsu <iwamatsu@debian.org>:
Bug#697835; Package wnpp. (Mon, 04 Mar 2013 03:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nobuhiro Iwamatsu <iwamatsu@debian.org>. (Mon, 04 Mar 2013 03:15:03 GMT) Full text and rfc822 format available.

Message #20 received at 697835@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: shirish शिरीष <shirishag75@gmail.com>, 697835@bugs.debian.org
Subject: Re: Bug#697835: any progress on the ITP ?
Date: Mon, 4 Mar 2013 12:12:53 +0900
Hi,

I already packaged. But I does not upload to debian.
If you want to use, you can get from
https://github.com/organizations/mruby-debian.

Curent version of mruby does not provide dynamic library. I will fix
this problem.

Best regards,
  Nobuhiro

On Mon, Mar 4, 2013 at 11:49 AM, shirish शिरीष <shirishag75@gmail.com> wrote:
> Hi there,
> any progress on the ITP ?
> --
>           Regards,
>           Shirish Agarwal  शिरीष अग्रवाल
>   My quotes in this email licensed under CC 3.0
> http://creativecommons.org/licenses/by-nc/3.0/
> http://flossexperiences.wordpress.com
> 065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17



-- 
Nobuhiro Iwamatsu
   iwamatsu at {nigauri.org / debian.org}
   GPG ID: 40AD1FA6



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nobuhiro Iwamatsu <iwamatsu@debian.org>:
Bug#697835; Package wnpp. (Mon, 04 Mar 2013 04:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to shirish शिरीष <shirishag75@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nobuhiro Iwamatsu <iwamatsu@debian.org>. (Mon, 04 Mar 2013 04:15:03 GMT) Full text and rfc822 format available.

Message #25 received at 697835@bugs.debian.org (full text, mbox):

From: shirish शिरीष <shirishag75@gmail.com>
To: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Cc: 697835@bugs.debian.org
Subject: Re: Bug#697835: any progress on the ITP ?
Date: Mon, 4 Mar 2013 09:42:27 +0530
at bottom :-

On Mon, Mar 4, 2013 at 8:42 AM, Nobuhiro Iwamatsu <iwamatsu@nigauri.org> wrote:
> Hi,
>
> I already packaged. But I does not upload to debian.
> If you want to use, you can get from
> https://github.com/organizations/mruby-debian.
>
> Curent version of mruby does not provide dynamic library. I will fix
> this problem.
>
> Best regards,
>   Nobuhiro

<snipped>

>
> --
> Nobuhiro Iwamatsu
>    iwamatsu at {nigauri.org / debian.org}
>    GPG ID: 40AD1FA6

Dear Nobuhiro,
     Looking forward to update on the package. I want to play a game
called eruta which uses mruby as a dependancy for the game.

https://github.com/beoran/eruta
-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 15 May 2013 08:06:10 GMT) Full text and rfc822 format available.

Reply sent to Nobuhiro Iwamatsu <iwamatsu@debian.org>:
You have taken responsibility. (Wed, 29 May 2013 19:03:20 GMT) Full text and rfc822 format available.

Notification sent to Nobuhiro Iwamatsu <iwamatsu@debian.org>:
Bug acknowledged by developer. (Wed, 29 May 2013 19:03:20 GMT) Full text and rfc822 format available.

Message #32 received at 697835-close@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@debian.org>
To: 697835-close@bugs.debian.org
Subject: Bug#697835: fixed in mruby 0.0.0~20130515+git95fb1fd8-1
Date: Wed, 29 May 2013 19:00:10 +0000
Source: mruby
Source-Version: 0.0.0~20130515+git95fb1fd8-1

We believe that the bug you reported is fixed in the latest version of
mruby, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697835@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nobuhiro Iwamatsu <iwamatsu@debian.org> (supplier of updated mruby package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 15 May 2013 07:29:35 +0900
Source: mruby
Binary: mruby libmruby-dev
Architecture: source amd64
Version: 0.0.0~20130515+git95fb1fd8-1
Distribution: experimental
Urgency: low
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Changed-By: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Description: 
 libmruby-dev - lightweight implementation of the Ruby language (development file
 mruby      - lightweight implementation of the Ruby language
Closes: 697835
Changes: 
 mruby (0.0.0~20130515+git95fb1fd8-1) experimental; urgency=low
 .
   * Initial release. (Closes: #697835)
Checksums-Sha1: 
 797729245fcd7c237a7fa9c5d6e31ec0c0b112af 2014 mruby_0.0.0~20130515+git95fb1fd8-1.dsc
 4d2c0e525d470b25babdaac30a3023c0989de3f5 251573 mruby_0.0.0~20130515+git95fb1fd8.orig.tar.gz
 856e4d9fcd7cbf2109f75bd91e009b7094d1d3b5 2834 mruby_0.0.0~20130515+git95fb1fd8-1.debian.tar.gz
 15a5660ed066b3ffe38fc19f77c36f17773c4c84 521128 mruby_0.0.0~20130515+git95fb1fd8-1_amd64.deb
 87de6e4961b3c0d16b1cc3782624f1fd8021539d 460512 libmruby-dev_0.0.0~20130515+git95fb1fd8-1_amd64.deb
Checksums-Sha256: 
 12d891542da6478020c36ccfbf11bdd589958384e85e4f9f501babfb2cbb6e5b 2014 mruby_0.0.0~20130515+git95fb1fd8-1.dsc
 66d7b1b8d5f4d86d2b85d82e39c1f1830f7eb3993957d851ea7aeb929a82476a 251573 mruby_0.0.0~20130515+git95fb1fd8.orig.tar.gz
 b6cc62410a924a85a3dacf8cccf3b2c7bf6f3b7a8f5d1ef88c2cad81e5bf6c0b 2834 mruby_0.0.0~20130515+git95fb1fd8-1.debian.tar.gz
 3bb0cc65337adbe0e48634838e3d48f06cafdca4b340d5c0f08acefeb75fa81b 521128 mruby_0.0.0~20130515+git95fb1fd8-1_amd64.deb
 5113d0da44ba7f84b28e88c2f5dae65761d70257591743d2b050d3ab022b9229 460512 libmruby-dev_0.0.0~20130515+git95fb1fd8-1_amd64.deb
Files: 
 69c3d8d002f607828ea4e9f722479c60 2014 ruby extra mruby_0.0.0~20130515+git95fb1fd8-1.dsc
 027399ab7d4af142809c40c1ff999f60 251573 ruby extra mruby_0.0.0~20130515+git95fb1fd8.orig.tar.gz
 9ff29977fb2527b383edd4361306d0fc 2834 ruby extra mruby_0.0.0~20130515+git95fb1fd8-1.debian.tar.gz
 baeeafd8b9754c58023db4ef0da07a97 521128 ruby extra mruby_0.0.0~20130515+git95fb1fd8-1_amd64.deb
 9180eec8b6f5fb0e02443eaa18b5d051 460512 libdevel extra libmruby-dev_0.0.0~20130515+git95fb1fd8-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRkr8TAAoJEDIkf7tArR+mXmYP+wQoD5NGFptjiNb/dLfS55dY
wHXpmxpAsSwRATq8VZhXJpW+rA6j20BaYXq3doYiPFLkvlgGjkQUcxDRdTqFLwWr
s/G5IRRHQMD8F4PsLwIiK/V4hihz4eav0ZKnvXJyuBbLZLigBR9amqRFG70GbRSE
wBRmYlJ8MHhvOdy6Gt+ixqi5eV7kur26PWjRplYXW37rmkyxAZXdy+W/m1gGr6WM
XHfINJfzkxFtVzi26xc8B19yAQ+t707uD9m7k9hsL6r0pNf988w1kmVT4rxc6wbs
gXjmxnhNhQTbUpwrZnAUiAfqys/HNlQ7KOMJgOh8zOpSV5fcbBSVn2u2jOMwUtVM
KVeFHvgOuSINLd7mMtidp0dmQ8gyizaAojzpVqXja1qziEHSlytYtn8+TeS4H8KO
GY5GlVtLz94g3dn1toNR3+UUW81aNvfzJWI/3EQ3Its608lmsq2XrL8qvJNT6ike
jvieFH+YmGUGgau7H5PVrBrn1yZXKnulzrfgBlX4MdwbtzPBD8Rq8aLb2nQwBmmR
N+Z6sAB/db5/nAq2qX+AH5xODDpV+RTMaYjidGS7oE9zPD4yO6bcyEP8QZm4kT+E
Gr2xb0W3GdgUYNV99/KgfFNV7jjagmHFSSJohqHvUPi9fg8Z/dF5Y3y6LCEkI3Nh
ucuNJw62cqCWcc2zAhoq
=RNVx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:29:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:27:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.